@charset "utf-8";


.banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.banner::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.73) 100%);
}

.banner img {
  display: block;
  width: 100%;
}

/* 分页 */

.pagination {
  text-align: center;
  font-size: 0;
  padding-top: 0.4rem;
}

.pagination a {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #dcdcdc;
  padding: 0 0.12rem;
  height: 0.35rem;
  font-size: 0.14rem;
  line-height: 0.35rem;
  text-align: center;
  color: #666;
  margin: 0 0.07rem;
}

.pagination a.active {
  background: #1551B0;
  color: #fff;
  border: 1px solid #1551B0;
}

.pagination a:hover {
  background: #1551B0;
  color: #fff;
  border: 1px solid #1551B0;
}

.pagination span {
  display: inline-block;
  font-size: 0.14rem;
}

/* 主体 */
.nymain {
  position: relative;
  z-index: 1;
  background: url(../images/nymain-bg.png) no-repeat center bottom;
  background-size: cover;
}

.nymain .k {
  padding-bottom: 0.8rem;
  min-height: 8rem;
}

.nymain .leftNav {
  float: left;
  width: 3rem;
  position: relative;
  margin-top: -1rem;
}

.nymain .leftNav>h2 {
  line-height: 1rem;
  font-family: syh-bold;
  color: #fff;
  background: linear-gradient(70deg, #1D1E71 1%, #0A4CA8 96%);
  font-size: 0.36rem;
  font-weight: 500;
  overflow: hidden;
  text-align: center;
}

.nymain .leftNav>ul {
  padding-top: 0.5rem;
  padding-bottom: 1rem;
  border-top: 0.04rem solid #EAB77B;
  background: linear-gradient(180deg, #F3F8FE 0%, rgba(255, 255, 255, 0) 100%);
}

.nymain .leftNav>ul>li {
  position: relative;
}

.nymain .leftNav>ul>li>a {
  position: relative;
  padding: 0.25rem 0;
  text-align: center;
}

.nymain .leftNav>ul>li:first-child>a {
  border-top: 0;
}

.nymain .leftNav>ul>li>a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0.05rem;
  background: linear-gradient(3deg, #1D1E71 -8%, #0A4CA8 92%);
  transform: scaleY(0);
  transition: all 0.5s;
}

.nymain .leftNav ul li a {
  display: block;
  font-size: 0.26rem;
  line-height: 0.4rem;
  text-align: center;
}

.nymain .leftNav>ul>li.on>a {
  color: #1E1E72;
}

.nymain .leftNav>ul>li.on>a::after,
.nymain .leftNav>ul>li.active>a::after,
.nymain .leftNav>ul>li:hover>a::after {
  transform: none;
}


.nymain .leftNav>ul>li>span {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 0.4rem;
  height: 0.9rem;
  background: url(../images/left-sj.png) no-repeat center;
  background-size: 0.1rem auto;
  z-index: 9;
  cursor: pointer;
  transition: all 0.5s;
}

.nymain .leftNav>ul>li.on>span {
  background: url(../images/left-sj2.png) no-repeat center;
  background-size: 0.1rem auto;
  transform: rotate(90deg);
}

.nymain .leftNav>ul>li:hover>a {
  color: #1E1E72;
  background: #FFFFFF;
}

.nymain .leftNav>ul>li.active>a {
  color: #1E1E72;
  font-weight: bold;
  background: #FFFFFF;
}

.nymain .leftNav>ul>li>ul {
  display: none;
}

.nymain .leftNav ul li.active ul {
  display: block;
  padding-bottom: 0.1rem;
}

.nymain .leftNav ul li a:hover {
  color: #1E1E72;
}

.nymain .leftNav>ul>li>ul>li>a {
  font-size: 0.18rem;
  line-height: 0.3rem;
  color: #666;
  border-bottom: none;
  margin-top: 0.12rem;
}

.nymain .leftNav>ul>li>ul>li.active>a {
  color: #1551B0;
  font-weight: bold;
}

.ny-right {
  float: right;
  width: calc(100% - 3.5rem);
  padding-top: 0.25rem;
}

.position {
  position: absolute;
  bottom: 0.24rem;
  right: 1.6rem;
  width: auto;
  z-index: 1;
}

.position span {
  color: #fff;
  font-size: 0.16rem;
  vertical-align: middle;
  margin: 0 0.05rem;
}

.position img {
  display: inline-block;
  width: auto;
  height: 0.2rem;
  vertical-align: middle;
  margin-right: 0.05rem;
}

.position a {
  display: inline-block;
  font-size: 0.16rem;
  color: #fff;
  vertical-align: middle;
  transition: all 0.5s;
}

.position a:hover {
 opacity: 0.7;
}

/* 列表页 */
.text-list {}

.text-list ul li {
  padding: 0.3rem;
  position: relative;
  border-bottom: 1px dashed #F9E0E1;
  position: relative;
  z-index: 1;
}

.text-list ul li::after {
  content: '';
  position: absolute;
  bottom: -1px;
  right: 0;
  left: 0;
  height: 0.03rem;
  background: #1E1E72;
  transform: scaleX(0);
  transition: all 0.5s;
}

.text-list ul li a {
  display: flex;
  align-items: center;
}

.text-list ul li .date {
  text-align: center;
  margin-right: 0.34rem;
}

.text-list ul li .date span {
  display: block;
  font-family: sys-regular;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: -0.03em;
  color: #1E1E72;
  transition: all 0.5s;
}

.text-list ul li .date b {
  font-family: sys;
  font-size: 0.24rem;
  font-weight: bold;
  letter-spacing: 0.09em;
  color: #1E1E72;
  transition: all 0.5s;
}

.text-list ul li .tx {
  flex: 1;
  min-width: 0;
}

.text-list ul li h3 {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.3rem;
  text-transform: uppercase;
  letter-spacing: normal;
  transition: all 0.5s;
}

.text-list ul li p {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.24rem;
  letter-spacing: normal;
  color: #8D8D8D;
  margin-top: 0.12rem;
}

.text-list ul li:hover {
  background: #FFFFFF;
  box-shadow: 0px 0.04rem 0.11rem 0px rgba(101, 111, 126, 0.3);
}

.text-list ul li:hover::after {
  transform: none;
}

.text-list ul li:hover h3 {
  font-weight: bold;
  color: #1B2377;
}

/* 内容页 */
.art-main .art-tit h3 {
  text-align: center;
  font-weight: bold;
  font-size: 0.26rem;
  line-height: 1.3;
  margin-top: 0.4rem;
  color: #323232;
}

.art-main .art-body {
  padding-top: 0.4rem;
}

.art-main .art-body p,
.art-main .art-body p * {
  text-indent: 2em;
  font-family: "微软雅黑" !important;
  font-size: 0.18rem !important;
  line-height: 0.3rem !important;
  margin-bottom: 0.2rem !important;
}

.art-main .art-body img,
.art-main .art-body video {
  max-width: 90% !important;
  height: auto !important;
  display: block;
  margin: 0.1rem auto;
}

.art-main .art-body iframe {
  max-width: 100% !important;
  display: block;
  margin: 0.1rem auto !important;
}

.art-main .art-body table {
  max-width: 100%;
  margin: 0 auto !important;
  border-collapse: collapse;
  float: none;
}

.art-main .art-body table td {
  padding: 5px 10px;
  line-height: 30px;
  border: 1px #ddd solid;
}

.art-main .art-body table td p {
  text-indent: 0em !important;
  margin-bottom: 0px !important;
}

.art-main .cont-tit p {
  font-size: 0;
  text-align: center;
  line-height: 0.26rem;
  border-bottom: 1px solid #E8E8E8;
  padding-top: 0.25rem;
  padding-bottom: 0.15rem;
}

.art-main .cont-tit p .span1 {
  display: inline-block;
  vertical-align: middle;
  font-size: 0.16rem;
  line-height: 1;
  color: #8D8D8D;
  margin: 0 0.3rem 0.1rem 0;
  padding-left: 0.3rem;
  border-left: 1px solid #DEDEDE;
}

.art-main .cont-tit p span:first-child {
  padding-left: 0;
  border-left: 0;
}

.art-main .cont-tit p span:last-child {
  margin-right: 0;
}

.art-main .cont-tit p span img {
  vertical-align: middle;
  margin-right: 0.05rem;
  max-width: 0.15rem;
  max-height: 0.14rem;
}

.art-info {
  border-top: 1px solid #D8D8D8;
  margin-top: 0.5rem;
  position: relative;
}

/* .art-info::after {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 1.2rem;
  border-top: 3px solid #1551B0;
} */

.pnext {
  margin-top: 0.25rem;
}

.pnext p {
  font-size: 0.18rem;
  text-indent: initial;
  line-height: 0.28rem;
  padding: 0.05rem 0;
  transition: all 0.5s;
}

.pnext p a {
  color: #333;
  font-weight: normal;
}

.pnext p:hover {
  color: #1E1E72;
}

.pnext p:hover a {
  color: #1E1E72;
}


/* 图片列表 */

.img-lists ul {
  overflow: hidden;
  margin-left: -2%;
  margin-right: -2%;
}

.img-lists ul li {
  float: left;
  width: 46%;
  margin: 0.34rem 2% 0 2%;
  transition: all 0.3s;
  position: relative;
  top: 0;
}

.img-lists ul li:hover {
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(51, 51, 51, 0.16);
  top: -0.1rem;
}

.img-lists ul li a {
  display: block;
  width: 100%;
}

.img-lists ul li a .pic {
  padding-top: 60%;
}

.img-lists ul li a>div.info {
  padding: 0.22rem 0.1rem;
  font-size: 0;
  text-align: center;
}

.img-lists ul li a>div.info p {
  color: #333;
  font-size: 0.24rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.img-lists ul li:hover a>div.info p {
  color: #1E1E72;
}


/*领导*/
.list-ld {
  overflow: hidden;
}

.list-ld ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -0.3rem;
}

.list-ld ul li {
  width: 50%;
  margin-top: 0.57rem;
}

.list-ld ul li:nth-child(2)~li {
  width: 33.333%;
}

.list-ld ul li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 0.3rem;
}

.list-ld ul li .sz-pic {
  width: 1.92rem;
  background: #D8D8D8;
  border: 0.08rem solid #F4F8FE;
  margin-right: 0.3rem;
  transition: all 0.5s;
}

.list-ld ul li .pic {
  padding-top: 136.36%;
}

.list-ld ul li .sz-tx {
  flex: 1;
  min-width: 0;
  transition: all 0.4s;
}

.list-ld ul li h3 {
  font-size: 0.24rem;
  font-weight: 500;
  color: #333;
  margin-bottom: 0.3rem;
}

.list-ld ul li p {
  font-size: 0.2rem;
  line-height: 0.3rem;
  max-height: 1.2rem;
  color: #666;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  transition: all 0.4s;
}

.list-ld ul li:hover h3 {
  color: #1E1E72;
  font-weight: bold;
}

.list-ld ul li:hover p {
  color: rgba(30, 30, 114, 0.7);
}

/* 师资内容 */
.sz-con {
  margin-top: 0.3rem;
  background-color: #fff;
  border-bottom: 0.04rem solid #1E1E72;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  box-shadow: 0px 0px 10px 0px rgba(1, 117, 182, 0.2);
  padding: 0.23rem;
}

.sz-con .pic1 {
  width: 2.09rem;
}

.sz-con .pic1 img {
  display: block;
  max-width: 100%;
  border: 0.08rem solid #F4F8FE;
}

.sz-con .pic1 img {}

.sz-r {
  flex: 1;
  min-width: 0;
  padding-left: 0.42rem;
}

.sz-ty {
  overflow: hidden;
}

.sz-ty h3 {
  font-size: 0.24rem;
  font-weight: bold;
}

.sz-ty>div {
  margin-top: 0.32rem;
}

.sz-ty>div p {
  font-size: 0.18rem;
  line-height: 0.4rem;
  color: #666666;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.sz-d {
  position: relative;
  z-index: 1;
}

.sz-box {
  margin-top: 0.52rem;
}

.sz-box h4 {
  font-size: 0;
  margin-bottom: 0.3rem;
  background: #fff;
  padding: 0.12rem 0.18rem;
  border-left: 0.04rem solid #1E1E72;
}

.sz-box h4 span {
  display: inline-block;
  font-size: 0.2rem;
  font-weight: bold;
  line-height: 0.36rem;
}

.sz-box p {
  font-size: 0.18rem;
  line-height: 0.36rem;
  color: #666666;
  text-indent: 2em;
}

.sz-box p.z {
  text-align: center;
}

.sz-box .tz {
  margin-top: 0.3rem;
  text-align: center;
  display: flex;
  justify-content: space-around;
}

.sz-box .tz img {
  display: block;
  max-width: 48%;
}


.sz-p p {}

.sz-p p:first-child {
  margin-top: 0;
}

/* 图文列表页  start */
.tw ul li {}

.tw ul li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0.36rem;
  border-bottom: 1px dashed rgba(141, 141, 141, 0.3);
  position: relative;
  z-index: 1;
}

.tw ul li a::before {
  content: "";
  position: absolute;
  bottom: -1px;
  right: 0;
  left: 0;
  height: 0.03rem;
  background: #1E1E72;
  transform: scaleX(0);
  transition: all 0.5s;
}

.tw ul li a .pic {
  width: 2.9rem;
  height: 1.94rem;
  padding-top: 0;
}

.tw ul li a .tx {
  flex: 1;
  min-width: 0;
}

.tw ul li a .tx .date {
  display: inline-block;
  font-family: sys-regular;
  font-size: 0.16rem;
  font-weight: normal;
  letter-spacing: normal;
  color: #999;
  padding: 0 0.26rem;
  border-bottom: 1px solid #EAB77B;
  padding-bottom: 0.07rem;
  margin-bottom: 0.2rem;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}

.tw ul li a .tx .date::after {
  content: '';
  position: absolute;
  bottom: -0.04rem;
  left: 100%;
  width: 0.06rem;
  height: 0.06rem;
  border: 1px solid #EAB77B;
  border-radius: 50%;
  transition: all 0.5s;
}

.tw ul li a .tx .date b {
  font-family: sys;
  font-size: 0.24rem;
  font-weight: bold;
  line-height: normal;
  letter-spacing: normal;
  color: #1E1E72;
  padding-right: 0.04rem;
  transition: all 0.5s;
}

.tw ul li a .tx h3 {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.3rem;
  letter-spacing: normal;
  margin-left: 0.26rem;
  transition: all 0.5s;
}

.tw ul li a .tx p {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.28rem;
  height: 0.56rem;
  letter-spacing: normal;
  color: #8D8D8D;
  margin-top: 0.16rem;
  margin-left: 0.26rem;
  transition: all 0.5s;

}

.tw ul li:hover a {
  background: #FFFFFF;
  box-shadow: 0px 0.04rem 0.11rem 0px rgba(101, 111, 126, 0.3);
}

.tw ul li:hover a::before {
  transform: none;
}

.tw ul li:hover a h3 {
  font-weight: bold;
  color: #1E1E72;
}

/* 行业人才培训办公室 */
.bgs .tit {
  display: flex;
}

.bgs .tit span {
  display: block;
  width: 0.4rem;
  height: 0.4rem;
  position: relative;
  font-size: .2rem;
  color: #fff;
  line-height: .4rem;
  text-align: center;
  margin-right: 0.18rem;
}

.bgs .tit span::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1551B0;
  transform: rotate(45deg);
  z-index: -1;
}

.bgs .tit>h3 {
  font-size: .24rem;
  color: #000;
  font-weight: bold;
}

.bgs>div {
  margin-top: 0.6rem;
}

.bgs1 ul {
  margin-top: 0.4rem;
  margin-left: -0.18rem;
  margin-right: -0.18rem;
}

.bgs1 .slick-list {
  padding-bottom: 0.1rem;
}

.bgs1 ul li a {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 2.1rem;
  margin: 0 .18rem;
  background-color: #fff;
  box-shadow: 0px 0.03rem 0.09rem 0px rgba(0, 0, 0, 0.07);
  border-top: 0.02rem solid #1551B0;
}

.bgs1 .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: .9rem;
  height: 0.9rem;
  border-radius: 50%;
  background: #fcf4f3;
}

.bgs1 .icon img {
  display: block;
  max-width: .39rem;
  max-height: .39rem;
}

.bgs1 p {
  margin-top: 0.26rem;
  font-size: .2rem;
  padding: 0 .1rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: all 0.5s;
}

.bgs1 ul li a:hover .icon img {
  animation: jello 1.2s linear;
}

.bgs1 ul li a:hover p {
  font-weight: bold;
}


.bgs2 ul {
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.05rem;
  margin-right: -0.05rem;
}

.bgs2 ul li {
  width: 25%;
}

.bgs2 ul li a {
  display: block;
  margin: 0 0.05rem;
}

.bgs2 ul li .t {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 1.5rem;
  padding-bottom: 0.2rem;
}

.bgs2 ul li .b {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 0.2rem;
}

.bgs2 ul li .num {
  width: 0.54rem;
  height: 0.54rem;
  border: 1px solid #1551B0;
  border-radius: 50%;
  line-height: .54rem;
  text-align: center;
  font-size: .22rem;
  color: #1551B0;
  position: relative;
}

.bgs2 ul li .num::before {
  content: '';
  position: absolute;
  top: -.24rem;
  left: 50%;
  height: .24rem;
  transform: translateX(-50%);
  border-left: 1px solid #1551B0;
}

.bgs2 ul li:nth-child(odd) .num::before {
  top: 100%;
}

.bgs2 ul li .tx {
  text-align: center;
}

.bgs2 ul li .tx h3 {
  font-size: .2rem;
  line-height: .24rem;
  color: #1551B0;
}

.bgs2 ul li .tx p {
  font-size: .16rem;
  line-height: .26rem;
  margin-top: 0.1rem;
  color: #333;
}

.bgs2-jt {
  display: block;
  width: 100%;
}


.bgs3 ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.15rem;
  margin-left: -0.14rem;
  margin-right: -0.14rem;
}

.bgs3 ul li {
  width: 33.333%;
  margin-top: 0.25rem;
}

.bgs3 ul li a {
  display: flex;
  align-items: center;
  margin: 0 .14rem;
  height: 1rem;
  background-color: #f1f1f1;
}

.bgs3 ul li a h3 {
  font-size: .2rem;
  line-height: .24rem;
  max-height: .48rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  padding: 0 .1rem 0 .3rem;
  position: relative;
}

.bgs3 ul li a h3::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 0.4rem;
  border-left: 0.02rem solid #1551B0;
}

.bgs4 {
  background-image: linear-gradient(0deg,
      #ffffff 51%,
      #ffebe9 100%),
    linear-gradient(#ffffff,
      #ffffff);
  background-blend-mode: normal,
    normal;
  box-shadow: 0px 0.03rem 0.09rem 0px rgba(0, 0, 0, 0.07);
  border: solid 1px #ececec;
  padding-top: 0.5rem;
}

.bgs4>h3 {
  font-size: .24rem;
  text-align: center;
  color: #000;
}

.bgs4-b {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1551B0;
  padding: .2rem;
}

.bgs4-b img {
  display: block;
  width: .29rem;
  margin-right: 0.15rem;
}

.bgs4-b span {
  display: block;
  flex: 1;
  min-width: 0;
  font-size: .24rem;
  color: #fff;
}

.bgs4 .box {
  width: 100%;
  max-width: 5.3rem;
  margin: 0 auto;
  margin-top: .4rem;
  padding-bottom: 0.8rem;
}

.form-group {
  margin-bottom: 0.2rem;
  display: flex;
  align-items: center;
}

label {
  display: block;
  width: 1rem;
  text-align: right;
  font-size: 0.16rem;
  margin-right: 0.2rem;
}

.form-control {
  flex: 1;
  min-width: 0;
  height: 0.44rem;
  line-height: 0.44rem;
  padding: 0 0.2rem;
  border-radius: 0.04rem;
  font-size: 0.14rem;
  border: 1px solid #e3d8d6;
}

.form-control::-webkit-input-placeholder {
  color: rgba(51, 51, 51, 0.4);
}

.form-control::-moz-input-placeholder {
  color: rgba(51, 51, 51, 0.4);
}

.form-control::-ms-input-placeholder {
  color: rgba(51, 51, 51, 0.4);
}

.required {
  vertical-align: middle;
  color: #1551B0;
  padding-right: 0.05rem;
}

.form-submit {
  margin-top: .4rem;
  margin-left: 1.38rem;
}

.submit-btn {
  width: 1.16rem;
  border-radius: 0.04rem;
  background: #676b6a;
  color: white;
  line-height: 0.4rem;
  font-size: 0.2rem;
  font-weight: 600;
  text-align: center;
  border: none;
  cursor: pointer;
  transition: all 0.5s;
}

.submit-btn.btn1 {
  background: #1551B0;
  margin-right: 0.2rem;
}

.submit-btn:hover {
  box-shadow: 0 0 0.1rem rgba(187, 46, 28, 0.5);
}

/* zzjg 组织机构 */
.zzjg-box {
  margin-top: 0.5rem;
}

.zzjg-title {
  height: 0.6rem;
  background: linear-gradient(270deg, rgba(12, 71, 163, 0) 0%, #1B2478 100%);
  border-left: 0.04rem solid #EAB77B;
  display: flex;
  align-items: center;
  padding-left: 0.25rem;
}

.zzjg-title h3 {
  font-size: 0.28rem;
  font-weight: bold;
  color: #FFFFFF;
}

.zzjg-list {
  padding: 0.25rem 0;
  background: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(231, 231, 231, 0.2);
}

.zzjg-list ul {
  display: flex;
  flex-wrap: wrap;
}

.zzjg-list ul li {
  width: 33.333%;
}

.zzjg-list ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 0.6rem;
  margin: 0.17rem 0.26rem;
  background: rgba(255, 255, 255, 0.3);
  box-shadow: 0px 0.04rem 0.1rem 0px rgba(234, 234, 234, 0.3);
  transition: all 0.5s;
}

.zzjg-list ul li a span {
  flex: 1;
  min-width: 0;
  font-size: 0.2rem;
  color: #000000;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  position: relative;
  margin-left: 0.3rem;
  margin-right: 0.1rem;
  transition: all 0.5s;
}

.zzjg-list ul li a::before {
  content: '';
  display: block;
  width: 0.02rem;
  height: 100%;
  background: #0C47A3;
  transition: all 0.5s;
}

.zzjg-list ul li a::after {
  content: '';
  display: block;
  width: 0.28rem;
  height: 0.1rem;
  background: url(../images/zzjg-arrow.png) no-repeat right center;
  background-size: 100% auto;
  margin-right: 0.38rem;
  transition: all 0.5s;
}

.zzjg-list ul li a:hover {
  background: #0C47A3;
  transform: translateY(-5px);
}

.zzjg-list ul li a:hover::before {
  background: #FC7926;
}

.zzjg-list ul li a:hover::after {
  background-image: url(../images/zzjg-arrow-hover.png);
}

.zzjg-list ul li a:hover span {
  color: #FFFFFF;
}

/* lxwm 联系我们 */
.lxwm-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 0.6rem;
  background: linear-gradient(270deg, rgba(42, 98, 196, 0.012) 0%, rgba(20, 69, 153, 0.06) 100%);
}

.lxwm-info {
  flex: 1;
  min-width: 0;
  padding: 0.56rem 0 0.56rem 0.5rem;
}

.lxwm-title {
  height: 0.72rem;
  background: linear-gradient(270deg, rgba(12, 71, 163, 0) 0%, #1B2478 100%);
  display: flex;
  align-items: center;
  padding-left: 0.5rem;
  margin-bottom: 0.3rem;
  position: relative;
  left: -0.5rem;
}

.lxwm-title h3 {
  font-size: 0.36rem;
  font-weight: normal;
  color: #FFFFFF;
}

.lxwm-detail ul li {
  display: flex;
  align-items: center;
  margin-bottom: 0.25rem;
}

.lxwm-detail ul li:last-child {
  margin-bottom: 0;
}

.lxwm-detail ul li i {
  display: block;
  width: 0.2rem;
  height: 0.2rem;
  margin-right: 0.15rem;
}

.lxwm-detail ul li i.icon-address {
  background: url(../images/icon-address.png) no-repeat center;
  background-size: contain;
}

.lxwm-detail ul li i.icon-zip {
  background: url(../images/icon-zip.png) no-repeat center;
  background-size: contain;
}

.lxwm-detail ul li i.icon-tel {
  background: url(../images/icon-tel.png) no-repeat center;
  background-size: contain;
}

.lxwm-detail ul li span {
  font-size: 0.2rem;
  color: #333333;
}

.lxwm-map {
  width: 4.44rem;
  border: 0.08rem solid rgba(255, 255, 255, 0.6);
  margin: 0.3rem 0.7rem 0.3rem 0.3rem;
}

.lxwm-map img {
  display: block;
  width: 100%;
}

/* 学校简介 */
.xxjj {}

.xxjj p {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.36rem;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  color: #333333;
  text-indent: 2em;
}

.xxjj>div {
  margin-bottom: 0.5rem;
}

.jj1 {
  overflow: hidden;
}

.jj1 .jj1img {
  float: right;
  width: 5.32rem;
  max-width: 100%;
  position: relative;
  z-index: 1;
  padding: 0.14rem;
  margin-left: 0.24rem;
}

.jj1 .jj1img::after {
  content: '';
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  background: #F6E0C3;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.jj1 .jj1img::before {
  content: '';
  display: block;
  background: #D5E8FF;
  position: absolute;
  top: 0.08rem;
  bottom: 0;
  right: 0;
  left: 0.27rem;
  z-index: -1;
}

.jj1 .jj1img img {
  display: block;
  width: 100%;
}

.jj1 .tx {
  padding-top: 0.28rem;
}

.jj2 {
  background: url(../images/jj2-bg.jpg) no-repeat center bottom;
  background-size: cover;
  padding: 0.57rem 0.4rem 0.92rem 0.4rem;
}

.jj2 p {
  color: #fff;
}

.jj2 ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.33rem;
}

.jj2 ul li {
  width: 25%;
}

.jj2 ul li .k1 {
  width: 1.98rem;
  height: 1.98rem;
  border-radius: 50%;
  padding: 0;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  transition: all 0.5s;
}

.jj2 ul li .k1 .y {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 1px dashed rgba(255, 255, 255, 0.4);
}

.jj2 ul li .k1 .y::after {
  content: '';
  position: absolute;
  top: 0.26rem;
  right: 0.17rem;
  width: 0.14rem;
  height: 0.14rem;
  border-radius: 50%;
  background: #FC7825;
  z-index: -1;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
}

.jj2 ul li .k1 a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transition: all 0.5s;
  position: relative;
  z-index: 1;
}

.jj2 ul li .k1 a>img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1.46rem;
  max-height: 1.1rem;
}

.jj2 ul li .k1 a h3 {
  font-family: Impact;
  font-size: 0.24rem;
  font-weight: 400;
  color: #fff;
}

.jj2 ul li .k1 a h3 b {
  font-family: Bebas;
  font-weight: 400;
  font-size: 0.48rem;
}

.jj2 ul li .k1 a p {
  font-size: 0.18rem;
  font-weight: 350;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
  text-indent: 0;
}

.jj2 ul li:first-child {
  margin-top: 0.57rem;
}

.jj2 ul li:nth-child(2) {
  margin-top: 0.12rem;
}

.jj2 ul li:nth-child(3) {
  margin-top: 0.5rem;
}











@media screen and (min-width: 1025px) {
  .jj2 ul li:hover .k1 {
    padding: 0.18rem;
  }

  .jj2 ul li:hover .k1 a {
    background: linear-gradient(43deg, #FB690E -3%, #FE9653 94%);
  }

  .jj2 ul li:hover .k1 .y {
    animation: play 10s linear infinite forwards;
  }

  .jj2 ul li:hover .k1 .y::after {
    opacity: 1;
    visibility: visible;
  }
}


@media screen and (max-width: 1024px) {

  .nymain .k {
    padding-bottom: 0.3rem;
  }

  .nymain .leftNav {
    margin-top: -0.8rem;
  }

  .nymain .leftNav>h2 {
    line-height: 0.8rem;
    font-size: 0.26rem;
  }

  .nymain .leftNav>ul {
    padding-top: 0.2rem;
    padding-bottom: 0.3rem;
  }

  .nymain .leftNav ul li a {
    font-size: 0.2rem;
    line-height: 0.3rem;
  }

  .nymain .leftNav>ul>li>a {
    padding: 0.15rem 0;
  }

  .nymain .leftNav>ul>li>span {
    height: 0.6rem;
  }

  .nymain .leftNav>ul>li>ul>li>a {
    font-size: 0.16rem;
  }

  .position {
    right: 10px;
  }

  .ny-right {
    width: calc(100% - 3.3rem);
  }

  .text-list ul li {
    padding: 0.2rem 0.1rem;
  }

  .text-list ul li h3 {
    font-size: 0.18rem;
  }

  .text-list ul li .date {
    margin-right: 0.25rem;
  }

  .tw ul li a {
    padding: 0.2rem 0.1rem;
  }

  .tw ul li a .tx h3 {
    font-size: 0.18rem;
  }

  .list-ld ul li .sz-pic {
    margin: 0 auto;
  }

  .list-ld ul {
    margin: 0 -0.1rem;
  }

  .list-ld ul li {
    margin-top: 0.3rem;
  }

  .list-ld ul li a {
    display: block;
    margin: 0 0.1rem;
  }

  .list-ld ul li .sz-tx {
    flex: none;
    width: 100%;
  }

  .list-ld ul li h3 {
    text-align: center;
    font-size: 0.2rem;
    margin-top: 0.1rem;
    margin-bottom: 0.1rem;
  }

  .list-ld ul li p {
    text-align: center;
    font-size: 0.16rem;
  }

  .art-main .art-tit h3 {
    font-size: 0.2rem;
    margin-top: 0.2rem;
  }

  .img-lists ul li {
    margin: 0.2rem 2% 0 2%;
  }

  .img-lists ul li a>div.info p {
    font-size: 0.18rem;
  }

  .img-lists ul li a>div.info {
    padding: 0.15rem 0.1rem;
  }

  .zzjg-box {
    margin-top: 0.3rem;
  }

  .zzjg-list {
    padding: 0.15rem;
  }

  .zzjg-title h3 {
    font-size: 0.22rem;
  }

  .zzjg-list ul {
    margin: 0 -0.1rem;
  }

  .zzjg-list ul li {
    width: 50%;
  }

  .zzjg-list ul li a {
    margin: 0.1rem;
  }

  .zzjg-list ul li a span {
    font-size: 0.18rem;
  }

  .lxwm-item {
    margin-top: 0.3rem;
    padding: 0.2rem;
  }

  .lxwm-title {
    left: -0.2rem;
    height: 0.56rem;
    padding-left: 0.2rem;
    margin-bottom: 0.2rem;
  }

  .lxwm-title h3 {
    font-size: 0.22rem;
  }

  .lxwm-info {
    flex: none;
    width: 100%;
    padding: 0;
    margin-bottom: 0.3rem;
  }

  .lxwm-map {
    margin: 0;
    width: 100%;
  }

  .lxwm-detail ul li span {
    font-size: 0.18rem;
  }

  .lxwm-detail ul li {
    margin-bottom: 0.15rem;
  }

  .jj1 .jj1img {
    float: none;
    padding: 0.1rem;
    margin: 0 auto;
  }

  .jj1 .jj1img::before {
    top: 0.05rem;
  }

  .xxjj p {
    font-size: 0.16rem;
    line-height: 0.3rem;
  }

  .xxjj>div {
    margin-bottom: 0.3rem;
  }

  .jj2 {
    padding: 0.2rem;
  }

  .jj2 ul li .k1 {
    width: 1.4rem;
    height: 1.4rem;
  }

  .jj2 ul li .k1 a h3,
  .jj2 ul li .k1 a p {
    font-size: 0.16rem;
  }

  .jj2 ul li .k1 a h3 b {
    font-size: 0.22rem;
  }

  .jj2 ul li .k1 a>img {
    max-width: 75%;
    max-height: 75%;
  }

  .jj2 ul {
    margin-top: 0.1rem;
  }
}

@media screen and (max-width:920px) {
  .position {
    width: calc(100% - 20px);
    bottom: 0;
    text-align: right;
  }

  .nymain .leftNav>h2 {
    height: inherit;
    line-height: 0.56rem;
    font-size: 0.2rem;
    text-align: left;
    padding-left: 0.15rem;
    font-weight: 600;
    background: linear-gradient(86deg, #1D1E71 2%, #0A4CA8 97%);
  }

  .nymain .leftNav>h2::before,
  .nymain .leftNav>h2::after {
    display: none;
  }

  .nymain .leftNav>h2 span {
    float: right;
    width: 0.5rem;
    height: 0.56rem;
    background: url(../images/sub_left_down2.png) no-repeat center center;
    background-size: 0.14rem 0.14rem;
    cursor: pointer;
  }

  .nymain .k {
    padding: 0.2rem 0;
  }

  .nymain .leftNav {
    float: none;
    width: auto;
    top: 0;
    margin-right: 0;
    margin-top: 0;
  }

  .nymain .leftNav>p {
    font-size: 18px;
    padding: 10px 0;
  }

  .nymain .leftNav ul li a {
    font-size: 0.2rem;
    line-height: 0.3rem;
  }

  .nymain .leftNav>ul>li>ul>li>a {
    margin: 0.1rem 0;
  }

  .ny-right {
    float: none;
    width: auto;
    padding-top: 0.1rem;
  }

  .position {
    padding: 10px 0;
    margin-top: 0;
    margin-bottom: 0;
  }

  .position>div {
    text-align: left;
    height: auto;
    line-height: 22px;
    padding-bottom: 10px;
  }

  .position h3 {
    left: 0;
    width: auto;
    height: 45px;
    font-size: 20px;
    line-height: 45px;
    position: relative;
    left: 0;
    margin-bottom: 10px;
    font-weight: 600;
    display: none;
  }

  .position h3::after {
    width: 37px;
    height: 37px;
    right: -10px;
    bottom: -15px;
  }

  .pagination {
    padding-top: 25px;
  }

  .pagination a {
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    margin: 0 3px;
  }

  .nymain .leftNav ul {
    display: none;
    padding-bottom: 0;
  }

  .nymain .leftNav>ul>li>span {
    height: 0.57rem;
  }

  .text-list ul li p {
    margin-top: 0.1rem;
  }

  .pnext {
    float: none;
    border: none;
    width: auto;
  }

  .lxwm-item {
    flex-direction: column;
  }

  .lxwm-info {
    padding: 0;
  }

  .lxwm-title {
    left: -0.2rem;
    padding-left: 0.2rem;
  }

  .lxwm-detail ul li span {
    font-size: 0.16rem;
  }

  .img-lists ul {
    margin-left: -1%;
    margin-right: -1%;
  }

  .img-lists ul li {
    width: 48%;
    margin: 10px 1% 0 1%;
  }

  .img-lists ul li a>div.info {
    padding: 0.1rem 0.1rem 0 0.1rem;
  }

  .xbxx {
    padding-top: 0;
  }

  .xbxx ul li a {
    padding: 15px 10px;
  }

  .xbxx ul li a h3 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }

  .xbxx ul li a p {
    font-size: 14px;
    line-height: 26px;
    height: 72px;
    padding: 0;
  }

  .xbxx ul li a div span {
    font-size: 12px;
  }

  .xbxx ul li a div img {
    height: 14px;
  }

  .nymain .leftNav>h2 img {
    height: 20px;
  }

  .dt-list2 li a>.dt-text h3 {
    font-size: 18px;
  }

  .dt-list2 li a>.dt-text p {
    font-size: 14px;
    line-height: 24px;
    margin-top: 0;
  }

  .dt-list2 li a>.dt-text {
    padding-left: 10px;
  }

  .dt-list2 li .date {
    width: 60px;
  }

  .dt-list2 li .date span {
    font-size: 24px;
  }

  .dt-list2 li .date {
    padding: 4px 0;
  }

  .dt-list2 li {
    padding: 15px 0;
  }

  .art-main .art-body {
    padding-top: 20px;
  }

  .sz-con {
    margin-top: 0.25rem;
  }

  .sz-box {
    margin-top: 0.3rem;
  }

  .sz-ty h3 {
    font-size: 0.22rem;
  }

  .sz-ty>div {
    margin-top: 0.2rem;
  }

  .sz-d::before {
    left: 0.12rem;
  }

  .xz-list-t ul li .pic {
    width: 2.2rem;
    height: 1.47rem;
  }

  .art-main .cont-tit p {
    padding-top: 0.2rem;
  }

  .art-main .cont-tit p .span1 {
    font-size: 12px;
    margin: 0 0.15rem 0.1rem 0;
    padding-left: 0.15rem;
  }

  .art-main .art-body p,
  .art-main .art-body p * {
    margin-bottom: 0.2rem !important;
  }

  .bgs2 ul li {
    width: 50%;
  }

  .bgs3 ul li {
    width: 50%;
  }

  .zzjg-list ul li a span {
    margin-left: 0.15rem;
  }

  .zzjg-list ul li a::after {
    margin-right: 0.15rem;
    width: 0.2rem;
    height: 0.07rem;
  }

  .lxwm-item:first-child {
    margin-top: 0.1rem;
  }
}

@media screen and (max-width:640px) {}

@media screen and (max-width:480px) {
  .nymain>div {
    padding: 0 10px 10px;
  }

  .img-lists ul li a>img {
    height: 100px;
  }

  .art-main .cont-tit p .liulan {
    margin-left: 15px;
  }

  .nymain .leftNav ul li a {
    line-height: 36px;
    font-size: 15px;
  }

  .nymain .leftNav>ul>li>ul>li>a {
    font-size: 13px;
    line-height: 30px;
  }

  .sz-con {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .sz-con .sz-r {
    width: 100%;
    flex: none;
    padding-left: 0;
  }

  .sz-r {
    width: calc(100% - 2rem);
  }

  .sz-ty {
    padding-left: 0;
  }

  .sz-ty h3 {
    text-align: center;
    margin-top: 0.2rem;
  }

  .sz-ty>div p {
    white-space: normal;
    word-break: normal;
    overflow:
      visible;
    text-overflow: initial;
  }

  .tw ul li a .pic {
    width: 100%;
    height: auto;
    padding-top: 66.89%;
    margin-bottom: 0.2rem;
  }

  .tw ul li a .tx {
    flex: none;
    width: 100%;
  }

  .tw ul li a .tx .date,
  .tw ul li a .tx h3,
  .tw ul li a .tx p {
    margin-left: 0;
  }

  .tw ul li a .tx p {
    height: auto;
  }

  .tw ul li a .tx .date {
    padding-left: 0;
  }

  .list-ld ul li {
    margin-top: 0.15rem;
  }

  .list-ld ul li:nth-child(2)~li {
    width: 50%;
  }

  .list-ld ul li p {
    height: auto;
  }

  .bgs>div {
    margin-top: 0.3rem;
  }

  .bgs3 ul li {
    width: 100%;
  }

  .bgs3 ul li a {
    height: .8rem;
  }

  .bgs4 {
    padding-top: 0.4rem;
  }

  .bgs4 .box {
    width: calc(100% - .4rem);
    margin: 0.3rem .2rem 0 .2rem;
    padding-bottom: 0.4rem;
  }

  .bgs4-b span {
    font-size: .2rem;
  }

  .bgs4-b img {
    width: .2rem;
  }

  .form-submit {
    margin-left: .3rem;
    text-align: center;
  }

  .submit-btn {
    font-size: .18rem;
  }

  .zzjg-list ul li {
    width: 100%;
  }

  .jj2 ul li {
    width: 50%;
    margin-top: 0 !important;
  }

  .jj2 ul li:nth-child(2)~li {
    margin-top: 0.15rem !important;
  }
}

@media screen and (max-width:320px) {
  .text-list ul li {
    line-height: 40px;
  }


  .art-main .art-tit span {
    font-size: 12px;
    padding-bottom: 5px;
    line-height: 24px;
    height: 24px;
  }

  .art-main .art-body p {
    font-size: 15px;
  }

  .img-lists ul li a>img {
    height: 84px;
  }
}